Subject: Re: Deciding between Git/Mercurial

From: Damien Wyart <[email-masked]>
Date: Mon, 28 Sep 2009 22:54:58 +0200

Hello,

* Anteru <[email-masked]> [2009-09-27 14:24]:
> Integration into tools: We're using Trac currently, which also has
> a nice binding to Mercurial (well, obviously easy to do as Mercurial
> is written in Python, just as Trac itself), while the git support is
> in development and looks quite alpha'ish. Do you plan to make it
> easier to integrate git with other tools by providing bindings to
> other languages, or is this a low-priority issue?

Trac is one of the the most well-known project management tools, but
Indefero is also interesting, and itegrates Git better than Trac:
http://www.indefero.net/

Best,

-- 
Damien Wyart